@import './tilda-feed-block-text-1.0.css';
@import './tilda-feed-popup-1.0.css';

.t-feed__row-grid__post-wrapper {
	position: relative;
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding-top: 25px;
	padding-bottom: 25px;
}

.t-feed__row-grid__post-wrapper_panel {
	padding: 20px;
	margin-bottom: 10px;
	flex-direction: column;
	background: #ffffff;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.07);
	border-radius: 5px;
}

.t-feed__row-grid__post-wrapper.t-feed__row-grid__post-wrapper_padd-sm {
	padding-top: 20px;
	padding-bottom: 20px;
}

#allrecords ul.t-feed__container {
	padding-left: 0;
	margin-bottom: 0;
}

.t-feed_row .t-feed__container {
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
}

.t-feed_row-bigimg .t-feed__container {
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
}

.t-feed__col-grid__post-wrapper {
	display: flex;
	flex-direction: column;
}

.t-feed__row-bigimg-grid__post-wrapper {
	padding-top: 25px;
	padding-bottom: 25px;
}

.t-feed__col-grid__content {
	position: relative;
	padding: 5px 30px 27px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.t-feed__col-grid__content.t-feed__col-grid__content_paddingtop {
	padding-top: 20px;
}

.t-feed__col-grid__wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.t-feed__col-grid__wrapper.t-feed__col-grid__wrapper_align {
	flex: 1;
}

.t-feed__col-grid__wrapper.t-feed__col-grid__wrapper_align .t-feed__button-readmore {
	margin-top: auto;
}

.t-feed__col-grid__wrapper.t-feed__col-grid__content_marginbottom {
	margin-bottom: 20px;
}

.t-feed__grid-col:not(.t-slds__item) {
	margin-top: 90px;
}

.t-feed__col-grid__content.t-feed__grid-col_paddingsmall {
	padding: 0 20px 18px;
}

.t-feed__col-grid__content.t-feed__grid-col_paddingsmall.t-feed__col-grid__content_paddingtop {
	padding-top: 20px;
}

.t-feed__col-grid__content.t-feed__grid-col_paddingbig {
	padding: 15px 40px 36px;
}

.t-feed__col-grid__content.t-feed__grid-col_paddingbig.t-feed__col-grid__content_paddingtop {
	padding-top: 35px;
}

.t-feed__slider-grid__content {
	position: relative;
	padding: 5px 30px 27px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.t-feed__slider-grid__content.t-feed__slider-grid__content_paddingtop {
	padding-top: 20px;
}

.t-feed__slider-grid__wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}

.t-feed__slider-grid__wrapper.t-feed__slider-grid__wrapper_align .t-feed__button-readmore {
	margin-top: auto;
}

.t-feed__slider-grid__wrapper.t-feed__slider-grid__content_marginbottom {
	margin-bottom: 20px;
}

.t-feed__slider-grid__content.t-feed__grid-col_paddingsmall {
	padding: 0 20px 18px;
}

.t-feed__slider-grid__content.t-feed__grid-col_paddingsmall.t-feed__slider-grid__content_paddingtop {
	padding-top: 20px;
}

.t-feed__slider-grid__content.t-feed__grid-col_paddingbig {
	padding: 15px 40px 36px;
}

.t-feed__slider-grid__content.t-feed__grid-col_paddingbig.t-feed__slider-grid__content_paddingtop {
	padding-top: 35px;
}

.t-feed__grid-separator {
	margin-bottom: 90px;
}

.t-feed__container_inrow1 .t-feed__post:first-child,
.t-feed__container_inrow2 .t-feed__post:nth-child(-n + 2),
.t-feed__container_inrow3 .t-feed__post:nth-child(-n + 3),
.t-feed__container_inrow4 .t-feed__post:nth-child(-n + 4) {
	margin-top: 0 !important;
}

#allrecords .t-feed__post.t-focusable {
	outline: none;
}

#allrecords .t-feed__post.t-focusable div[class$='__post-wrapper'] {
	outline-color: #2015ff;
	outline-offset: 4px;
	outline-style: auto;
}

#allrecords .t-feed__post.t-focusable div.t-feed__slider-grid__post-wrapper {
	outline-color: #2015ff;
	outline-offset: 0;
	outline-style: auto;
}

.t-feed__post__line-separator {
	width: 100%;
	height: 1px;
	background-color: rgba(0, 0, 0, 0.15);
}

.t-feed__post:first-child .t-feed__post__line-separator {
	display: none;
}

.t-feed__post-imgwrapper {
	position: relative;
	overflow: hidden;
}

.t-feed__col-grid__post-wrapper .t-feed__post-imgwrapper {
	width: 100%;
	margin-bottom: 20px;
	padding-bottom: 66%;
}

@supports (aspect-ratio: 1 / 1) {
	.t-feed__col-grid__post-wrapper .t-feed__post-imgwrapper {
		padding-bottom: 0;
	}
}

.t-feed__col-grid__post-wrapper .t-feed__post-imgwrapper.t-feed__post-imgwrapper_afterdescr {
	margin-bottom: 0;
}

.t-feed__slider-grid__post-wrapper .t-feed__post-imgwrapper.t-feed__post-imgwrapper_afterdescr {
	margin-bottom: 0;
}

.t-feed__slider-grid__post-wrapper .t-feed__post-imgwrapper {
	width: 100%;
	margin-bottom: 20px;
	padding-bottom: 66%;
}

@supports (aspect-ratio: 1 / 1) {
	.t-feed__slider-grid__post-wrapper .t-feed__post-imgwrapper {
		padding-bottom: 0;
	}
}

.t-feed__slider-grid__post-wrapper .t-feed__post-imgwrapper.t-feed__post-imgwrapper_afterdescr {
	margin-bottom: 0;
}

.t-feed_row-bigimg .t-feed__post-imgwrapper_afterdescr {
	margin-top: 20px;
}

.t-feed__post-bgimg {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-transition: -webkit-transform 0.4s ease;
	transition: -webkit-transform 0.4s ease;
	-o-transition: transform 0.4s ease;
	transition: transform 0.4s ease;
	transition:
		transform 0.4s ease,
		-webkit-transform 0.4s ease;
}

/* .t-feed__post-bgimg:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
} */

.t-feed__col-grid__post-wrapper .t-feed__post-bgimg {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	text-align: left;
}

.t-feed__slider-grid__post-wrapper .t-feed__post-bgimg {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	text-align: left;
}

.t-feed__row-grid__post-wrapper .t-feed__post-bgimg {
	width: 190px;
	height: 150px;
	margin-right: 40px;
}

.t-feed__row-grid__post-wrapper_panel .t-feed__post-bgimg {
	margin-right: unset;
	margin-top: 20px;
	width: 100%;
	height: 250px;
}

.t-feed__row-bigimg-grid__post-wrapper .t-feed__post-bgimg {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	text-align: left;
}

.t-feed__post-label-wrapper {
	position: absolute;
	top: 0;
	left: 15px;
	right: 15px;
	z-index: 3;
}

.t-feed__post-label {
	display: inline-block;
	margin-top: 15px;
	margin-right: 8px;
	margin-bottom: 2px;
	padding: 7px 8px 7px;
	font-size: 0;
	background-color: rgba(0, 0, 0, 0.5);
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.t-feed__post-label:last-child {
	margin-right: 0;
}

.t-feed__post-label span {
	color: #ffffff;
}

.t-feed__post-label .t-feed__post-tag {
	margin-right: 10px;
}

.t-feed__post-label .t-feed__post-date {
	margin: 0;
}

.t-feed__post-img {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 2;
	max-width: 100%;
	max-height: 100%;
	margin: auto;
	-o-object-fit: contain;
	object-fit: contain;
	-webkit-transition: opacity 0.1s linear;
	-o-transition: opacity 0.1s linear;
	transition: opacity 0.1s linear;
}

.t-feed__row-grid__post-wrapper .t-feed__textwrapper {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 0px;
	flex: 1 1 0;
}

.t-feed__row-grid__post-wrapper_panel .t-feed__textwrapper {
	order: -1;
	flex: 0 auto;
}

.t-feed__row-bigimg-grid__post-wrapper .t-feed__post-imgwrapper {
	margin-bottom: 15px;
}

.t-feed__row-bigimg-grid__post-wrapper .t-feed__post-title {
	margin-bottom: 10px;
}

.t-feed__row-bigimg-grid__post-wrapper .t-feed__post-title.t-feed__post-title_margin {
	margin-bottom: 15px;
}

.t-feed__link {
	color: inherit !important;
	outline: none;
}

#allrecords a.t-feed__link:focus-visible {
	outline: none;
}

.t-feed__slds-wrapper {
	-webkit-flex-wrap: wrap;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	-webkit-justify-content: center;
}

.t-feed__slider-grid__post-wrapper {
	display: flex;
	flex-direction: column;
}

.t-feed__timestamp {
	margin-top: 15px;
	margin-bottom: -20px;
	display: flex;
	line-height: 46px;
	border-top: 1px solid #e6e6e6;
}

.t-feed__post-title,
.t-feed__post-descr {
	overflow: hidden;
	text-overflow: ellipsis;
}

.t-feed__post-descr {
	margin-top: 8px;
	color: rgba(0, 0, 0, 0.9);
}

.t-feed__post-parts-date-row {
	font-size: 0;
}

.t-feed__post-parts-date-row_beforetitle {
	margin-bottom: 10px;
}

.t-feed__post-parts-date-row_aftertitle {
	margin-bottom: 15px;
}

.t-feed__col-grid__post-wrapper .t-feed__post-parts-date-row_aftertitle {
	margin-top: 10px;
}

.t-feed__row-grid__post-wrapper .t-feed__post-parts-date-row_aftertitle {
	margin-top: 10px;
}

.t-feed__slider-grid__post-wrapper .t-feed__post-parts-date-row_aftertitle {
	margin-top: 10px;
}

.t-feed__post-parts-date-row_afterdescr {
	margin-top: 15px;
}

.t-feed__post-date {
	display: inline-block;
	vertical-align: middle;
	margin-right: 15px;
	font-size: 10px;
	letter-spacing: 1px;
	color: rgba(0, 0, 0, 0.5);
}

.t-feed__timestamp .t-feed__post-date {
	margin-left: auto;
	margin-right: 0;
	flex-shrink: 0;
}

.t-feed__post-tag {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin-right: 15px;
	font-size: 10px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: rgba(0, 0, 0, 0.5);
}

.t-feed__post-tag::after {
	content: '·';
	position: absolute;
	right: -9px;
}

.t-feed__post-label .t-feed__post-tag::after {
	right: -7px;
}

.t-feed__post-tag:last-child::after {
	display: none;
}

.t-feed__post-tag:last-child {
	margin-right: 0;
}

.t-feed__buttons-wrapper {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-top: 90px;
	gap: 15px 20px;
	padding: 0 20px;
	box-sizing: border-box;
}

.t-feed__buttons-wrapper_hidden {
	opacity: 0;
}

.t-feed__col-grid__post-wrapper .t-feed__buttons-wrapper,
.t-feed__slider-grid__post-wrapper .t-feed__buttons-wrapper {
	margin-top: 0;
}

.t-feed__buttons-wrapper::before,
.t-feed__buttons-wrapper::after {
	content: none;
}

.t-feed__showmore-btn {
	border: none;
	background-color: transparent;
}

.t-feed__button-container {
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 100%;
}

.t-feed__button-readmore .t-btn {
	margin-top: 25px;
}

.t-feed__button-readmore .t-btntext {
	margin-top: 15px;
	font-weight: 400;
}

.t-feed__share-container {
	position: absolute;
	right: 20px;
	z-index: 10;
}

.t-feed__share-icon {
	width: 20px;
	height: 20px;
	padding: 0;
	background-color: transparent;
	border: none;
	cursor: pointer;
	fill: rgba(0, 0, 0, 0.5);
	pointer-events: none;
}

.t-feed__share-icon svg {
	fill: rgba(0, 0, 0, 0.5);
}

.t-feed__share-icon_active {
	fill: rgba(0, 0, 0, 1);
	pointer-events: inherit;
}

.t-feed__share-icon_active svg {
	fill: rgba(0, 0, 0, 1);
}

.t-feed__share {
	position: absolute;
	top: 30px;
	right: -2px;
	z-index: 15;
	visibility: hidden;
	padding: 15px 10px;
	background-color: #ffffff;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

.t-feed__share_open {
	visibility: visible;
}

.t-feed__share-arrow {
	position: absolute;
	top: -13px;
	right: 8px;
	display: block;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-bottom: 8px solid #ffffff;
}

.t-feed__share .ya-share2__container_size_m .ya-share2__icon {
	width: 23px;
	height: 23px;
}

.t-feed__share .ya-share2__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 0;
	padding-left: 0 !important;
}

.t-feed__share .ya-share2__container_size_m .ya-share2__counter {
	line-height: 23px;
}

.t-feed__share_black-white .ya-share2__badge {
	background-color: #111 !important;
}

.t-feed__share_transp-white .ya-share2__badge {
	background-color: transparent !important;
}

.t-feed__share_transp-white .ya-share2__container_size_m .ya-share2__counter:before {
	display: none;
}

.t-feed__share_transp-white .ya-share2__container_size_m .ya-share2__counter {
	padding-left: 0 !important;
	margin-top: 2px;
}

.t-feed__share_white-black .ya-share2__badge {
	background-color: #fff !important;
}

.t-feed__share_white-black .ya-share2__container_size_m .ya-share2__item_service_facebook .ya-share2__icon {
	background-image: url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjMjIyIiB2aWV3Qm94PSIwIDAgMjggMjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTE1LjEgMjN2LTguMjFoMi43NzNsLjQxNS0zLjJIMTUuMVY5LjU0N2MwLS45MjcuMjYtMS41NTggMS41OTYtMS41NThsMS43MDQtLjAwMlY1LjEyNkEyMi43ODcgMjIuNzg3IDAgMCAwIDE1LjkxNyA1QzEzLjQ2IDUgMTEuNzggNi40OTIgMTEuNzggOS4yM3YyLjM2SDl2My4yaDIuNzhWMjNoMy4zMnoiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPg==);
}

.t-feed__share_white-black .ya-share2__container_size_m .ya-share2__counter {
	color: #222;
}

.t-feed__share_white-black .ya-share2__counter:before {
	background-color: #222;
}

.t-feed__share_white-black .ya-share2__container_size_m .ya-share2__item_service_vkontakte .ya-share2__icon {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M12.7145 16.9838C7.24792 16.9838 4.12992 13.2361 4 7H6.73829C6.82823 11.5771 8.84691 13.5159 10.4459 13.9157V7H13.0244V10.9475C14.6034 10.7776 16.2622 8.97876 16.8218 7H19.4003C18.9706 9.43848 17.1717 11.2374 15.8925 11.9769C17.1717 12.5765 19.2205 14.1455 20 16.9838H17.1617C16.5521 15.085 15.0332 13.6159 13.0244 13.416V16.9838H12.7145Z' fill='black'/%3E%3C/svg%3E");
	background-size: 24px;
	background-position: center;
}

.t-feed__share_white-black .ya-share2__container_size_m .ya-share2__item_service_twitter .ya-share2__icon {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M12.7368 11.5046L17.5763 6H16.4295L12.2273 10.7796L8.87103 6H5L10.0753 13.2276L5 19H6.14688L10.5845 13.9526L14.129 19H18L12.7368 11.5046ZM11.1659 13.2912L10.6517 12.5715L6.56012 6.8448H8.32166L11.6236 11.4665L12.1379 12.1862L16.43 18.1936H14.6685L11.1659 13.2912Z' fill='black'/%3E%3C/svg%3E");
	background-size: 24px;
	background-position: center;
}

.t-feed__share_white-black .ya-share2__container_size_m .ya-share2__item_service_odnoklassniki .ya-share2__icon {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIxNTBweCIgaGVpZ2h0PSIxNTBweCIgdmlld0JveD0iMCAwIDE1MCAxNTAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDE1MCAxNTAiIHhtbDpzcGFjZT0icHJlc2VydmUiPjx0aXRsZT5TaGFwZTwvdGl0bGU+PGRlc2M+Q3JlYXRlZCB3aXRoIFNrZXRjaC48L2Rlc2M+PGcgaWQ9IldlbGNvbWUiPjxwYXRoIGlkPSJTaGFwZSIgZmlsbD0iIzIyMjIyMiIgZD0iTTc0Ljk5Nyw0Ni4wMTFjLTQuOTAzLDAuMDA2LTguODc1LDMuOTc5LTguODgzLDguODgzYzAsNC44OTQsMy45ODUsOC44NzksOC44ODMsOC44NzljNC45MDMtMC4wMDgsOC44NzUtMy45NzksOC44OC04Ljg3OUM4My44NzksNDkuOTg5LDc5LjksNDYuMDE3LDc0Ljk5Nyw0Ni4wMTFMNzQuOTk3LDQ2LjAxMXogTTc0Ljk5Nyw3Ni4zMzhjLTExLjgzOC0wLjAxLTIxLjQzNy05LjYwNi0yMS40NDgtMjEuNDQ0YzAuMDA4LTExLjg0Niw5LjYwNC0yMS40NDIsMjEuNDQ4LTIxLjQ1NWMxMS44NDUsMC4wMSwyMS40NTEsOS42MDksMjEuNDU2LDIxLjQ1NUM5Ni40MzgsNjYuNzM0LDg2LjgzOCw3Ni4zMyw3NC45OTcsNzYuMzM4TDc0Ljk5Nyw3Ni4zMzh6IE02Ni4zMiw5My44MzZjLTQuNDEyLTEuMDAyLTguNjI0LTIuNzQ4LTEyLjQ1NS01LjE1NGMtMi45MzktMS44NS0zLjgyMy01LjczNC0xLjk3My04LjY2OGMxLjg0OC0yLjk0MSw1LjcyOC0zLjgyMiw4LjY2Ni0xLjk3NWM4LjgzNCw1LjUyMywyMC4wNTIsNS41MjMsMjguODg2LDBjMS45MDEtMS4xOTUsNC4yOTctMS4yODcsNi4yODQtMC4yNDJjMS45ODQsMS4wNDksMy4yNiwzLjA3OCwzLjM0Miw1LjMyNGMwLjA4NywyLjI0LTEuMDI3LDQuMzYzLTIuOTMsNS41NjFjLTMuODM0LDIuNDA2LTguMDQ5LDQuMTQ4LTEyLjQ1Nyw1LjE1NGwxMS45OTQsMTJjMi40NTEsMi40NTcsMi40NDYsNi40MzYtMC4wMTEsOC44OTNjLTIuNDU2LDIuNDQ1LTYuNDM0LDIuNDQ1LTguODg2LTAuMDEybC0xMS43NzktMTEuNzg5bC0xMS43ODUsMTEuNzg5Yy0yLjQ1NSwyLjQ1Ny02LjQzNiwyLjQ1Ny04Ljg4OSwwYy0yLjQ1NC0yLjQ1NS0yLjQ1NC02LjQzNCwwLTguODkxTDY2LjMyLDkzLjgzNkw2Ni4zMiw5My44MzZ6Ii8+PC9nPjwvc3ZnPg==);
	background-size: 23px 23px;
}

.t-feed__share_transp-black .ya-share2__badge {
	background-color: transparent !important;
}

.t-feed__share_transp-black .ya-share2__container_size_m .ya-share2__item_service_facebook .ya-share2__icon {
	background-image: url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjMjIyIiB2aWV3Qm94PSIwIDAgMjggMjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTE1LjEgMjN2LTguMjFoMi43NzNsLjQxNS0zLjJIMTUuMVY5LjU0N2MwLS45MjcuMjYtMS41NTggMS41OTYtMS41NThsMS43MDQtLjAwMlY1LjEyNkEyMi43ODcgMjIuNzg3IDAgMCAwIDE1LjkxNyA1QzEzLjQ2IDUgMTEuNzggNi40OTIgMTEuNzggOS4yM3YyLjM2SDl2My4yaDIuNzhWMjNoMy4zMnoiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPg==);
}

.t-feed__share_transp-black .ya-share2__container_size_m .ya-share2__counter {
	color: #222;
	padding-left: 0 !important;
	margin-top: 2px;
}

.t-feed__share_transp-black .ya-share2__counter:before {
	display: none;
}

.t-feed__share_transp-black .ya-share2__container_size_m .ya-share2__item_service_vkontakte .ya-share2__icon {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M12.7145 16.9838C7.24792 16.9838 4.12992 13.2361 4 7H6.73829C6.82823 11.5771 8.84691 13.5159 10.4459 13.9157V7H13.0244V10.9475C14.6034 10.7776 16.2622 8.97876 16.8218 7H19.4003C18.9706 9.43848 17.1717 11.2374 15.8925 11.9769C17.1717 12.5765 19.2205 14.1455 20 16.9838H17.1617C16.5521 15.085 15.0332 13.6159 13.0244 13.416V16.9838H12.7145Z' fill='black'/%3E%3C/svg%3E");
	background-size: 24px;
	background-position: center;
}

.t-feed__share_transp-black .ya-share2__container_size_m .ya-share2__item_service_twitter .ya-share2__icon {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M12.7368 11.5046L17.5763 6H16.4295L12.2273 10.7796L8.87103 6H5L10.0753 13.2276L5 19H6.14688L10.5845 13.9526L14.129 19H18L12.7368 11.5046ZM11.1659 13.2912L10.6517 12.5715L6.56012 6.8448H8.32166L11.6236 11.4665L12.1379 12.1862L16.43 18.1936H14.6685L11.1659 13.2912Z' fill='black'/%3E%3C/svg%3E");
	background-size: 24px;
	background-position: center;
}

.t-feed__share_transp-black .ya-share2__container_size_m .ya-share2__item_service_odnoklassniki .ya-share2__icon {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIxNTBweCIgaGVpZ2h0PSIxNTBweCIgdmlld0JveD0iMCAwIDE1MCAxNTAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDE1MCAxNTAiIHhtbDpzcGFjZT0icHJlc2VydmUiPjx0aXRsZT5TaGFwZTwvdGl0bGU+PGRlc2M+Q3JlYXRlZCB3aXRoIFNrZXRjaC48L2Rlc2M+PGcgaWQ9IldlbGNvbWUiPjxwYXRoIGlkPSJTaGFwZSIgZmlsbD0iIzIyMjIyMiIgZD0iTTc0Ljk5Nyw0Ni4wMTFjLTQuOTAzLDAuMDA2LTguODc1LDMuOTc5LTguODgzLDguODgzYzAsNC44OTQsMy45ODUsOC44NzksOC44ODMsOC44NzljNC45MDMtMC4wMDgsOC44NzUtMy45NzksOC44OC04Ljg3OUM4My44NzksNDkuOTg5LDc5LjksNDYuMDE3LDc0Ljk5Nyw0Ni4wMTFMNzQuOTk3LDQ2LjAxMXogTTc0Ljk5Nyw3Ni4zMzhjLTExLjgzOC0wLjAxLTIxLjQzNy05LjYwNi0yMS40NDgtMjEuNDQ0YzAuMDA4LTExLjg0Niw5LjYwNC0yMS40NDIsMjEuNDQ4LTIxLjQ1NWMxMS44NDUsMC4wMSwyMS40NTEsOS42MDksMjEuNDU2LDIxLjQ1NUM5Ni40MzgsNjYuNzM0LDg2LjgzOCw3Ni4zMyw3NC45OTcsNzYuMzM4TDc0Ljk5Nyw3Ni4zMzh6IE02Ni4zMiw5My44MzZjLTQuNDEyLTEuMDAyLTguNjI0LTIuNzQ4LTEyLjQ1NS01LjE1NGMtMi45MzktMS44NS0zLjgyMy01LjczNC0xLjk3My04LjY2OGMxLjg0OC0yLjk0MSw1LjcyOC0zLjgyMiw4LjY2Ni0xLjk3NWM4LjgzNCw1LjUyMywyMC4wNTIsNS41MjMsMjguODg2LDBjMS45MDEtMS4xOTUsNC4yOTctMS4yODcsNi4yODQtMC4yNDJjMS45ODQsMS4wNDksMy4yNiwzLjA3OCwzLjM0Miw1LjMyNGMwLjA4NywyLjI0LTEuMDI3LDQuMzYzLTIuOTMsNS41NjFjLTMuODM0LDIuNDA2LTguMDQ5LDQuMTQ4LTEyLjQ1Nyw1LjE1NGwxMS45OTQsMTJjMi40NTEsMi40NTcsMi40NDYsNi40MzYtMC4wMTEsOC44OTNjLTIuNDU2LDIuNDQ1LTYuNDM0LDIuNDQ1LTguODg2LTAuMDEybC0xMS43NzktMTEuNzg5bC0xMS43ODUsMTEuNzg5Yy0yLjQ1NSwyLjQ1Ny02LjQzNiwyLjQ1Ny04Ljg4OSwwYy0yLjQ1NC0yLjQ1NS0yLjQ1NC02LjQzNCwwLTguODkxTDY2LjMyLDkzLjgzNkw2Ni4zMiw5My44MzZ6Ii8+PC9nPjwvc3ZnPg==);
	background-size: 23px 23px;
}

.t-feed__post-popup__text .t-redactor__tte-view h2.t-redactor__h2,
.t-feed__post-popup__text .t-redactor__tte-view h3.t-redactor__h3,
.t-feed__post-popup__text .t-redactor__tte-view h4.t-redactor__h4 {
	margin-top: 2rem;
	margin-bottom: 0.75rem;
	padding: 0.25rem 0;
}

.t-feed__post-popup__text .t-redactor__tte-view .t-redactor__text,
.t-feed__post-popup__text .t-redactor__tte-view blockquote.t-redactor__preface {
	margin-bottom: 0.75rem;
	padding: 0.25rem 0;
}

.t-feed__post-popup__text .t-redactor__tte-view blockquote.t-redactor__quote {
	margin: 1rem 0;
}

.t-feed__post-popup__text .t-redactor__tte-view figure {
	margin: 1rem 0;
	width: 100%;
}

.t-feed__post-popup__text .t-redactor__tte-view figure img {
	width: 100%;
	display: block;
}

.t-feed__post-popup__text .t-redactor__tte-view figure figcaption {
	opacity: 0.5;
	font-size: 16px;
	font-style: italic;
	margin-top: 5px;
}

@media screen and (max-width: 960px) {
	.t-feed__grid-separator {
		display: none;
	}
	.t-feed__container_mobile-grid {
		font-size: 0px;
	}
	.t-feed__container_inrow1 .t-feed__post:first-child,
	.t-feed__container_inrow2 .t-feed__post:nth-child(-n + 2),
	.t-feed__container_inrow3 .t-feed__post:nth-child(-n + 3),
	.t-feed__container_inrow4 .t-feed__post:nth-child(-n + 4) {
		margin-top: 60px !important;
	}

	.t-feed__container_inrow1 .t-feed__post:first-child,
	.t-feed__container_inrow2 .t-feed__post:first-child,
	.t-feed__container_inrow3 .t-feed__post:first-child,
	.t-feed__container_inrow4 .t-feed__post:first-child {
		margin-top: 0 !important;
	}

	.t-feed__grid-col:not(.t-slds__item) {
		margin-top: 60px !important;
	}
	.t-feed__post-imgwrapper_mobile-nopadding {
		padding-bottom: 0px !important;
		font-size: 0px;
	}
	.t-col_8 .t-feed__post-imgwrapper_mobile-nopadding .t-feed__post-img {
		position: initial;
	}
	.t-feed__buttons-wrapper {
		margin-top: 45px;
	}
	.t-feed__post-label {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.t-feed__post-bgimg:hover {
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}
	.t-feed__col-grid__wrapper.t-feed__col-grid__wrapper_align .t-feed__button-readmore {
		margin-top: 0;
	}
}

@media screen and (max-width: 640px) {
	.t-feed__container_mobile-grid.t-col {
		padding: 0px 10px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.t-feed__row-grid__post-wrapper .t-feed__post-bgimg {
		margin-right: 20px;
	}

	.t-feed__buttons-wrapper {
		margin-top: 30px;
	}

	.t-feed__post-tag::after {
		right: -7px;
	}
	.t-feed__post-label {
		margin-top: 5px;
	}
	.t-feed__post-label:first-child {
		margin-top: 15px;
	}
	.t-feed__post-parts-date-row_aftertitle {
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 480px) {
	.t-feed__imgwrapper_mobile-nopadding {
		padding-bottom: 0px !important;
		font-size: 0px;
	}
	.t-feed__post-imgwrapper_mobile-nopadding .t-feed__post-img {
		position: initial;
	}
}

@media screen and (max-width: 460px) {
	.t-feed__row-grid__post-wrapper .t-feed__post-bgimg {
		width: 100% !important;
		height: auto !important;
		margin-right: 0;
		margin-bottom: 20px;
		padding-bottom: 60%;
	}
	.t-feed__row-grid__post-wrapper .t-feed__post-bgimg.t-feed__post-bgimg_square {
		padding-bottom: 100%;
	}
	.t-feed__row-grid__post-wrapper {
		-ms-flex-direction: column;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		flex-direction: column;
	}
}

/* Parts */

.t-feed__parts-panel {
	margin-right: 20px;
	display: flex;
	align-items: center;
	overflow: hidden;
	white-space: nowrap;
}

.t-feed__container .t-feed__parts-switch-wrapper {
	margin-bottom: 40px;
	text-align: center;
}

#allrecords ul.t-feed__parts-switch-wrapper {
	padding-left: 0;
}

.t-feed__parts-switch-wrapper.t-align_left {
	text-align: left;
}

.t-feed__parts-switch-wrapper.t-align_center {
	text-align: center;
}

.t-feed__parts-switch-btn {
	display: inline-block;
	margin-right: 30px;
	margin-bottom: 10px;
	cursor: pointer;
}

.t-feed__parts-switch-btn_bg {
	margin-right: 10px;
}

.t-feed__parts-switch-btn:last-child {
	margin-right: 0;
}

.t-feed__parts-switch-btn_hide {
	display: none;
}

#allrecords .t-feed__parts-switch-btn a {
	display: inline-block;
	color: #000000;
}

#allrecords .t-feed__parts-switch-btn span {
	display: inline-block;
}

.t-feed__parts-switch-btn.t-active span,
.t-feed__parts-switch-btn.t-active a {
	opacity: 0.7;
}

@media screen and (max-width: 640px) {
	.t-feed__parts-switch-wrapper {
		margin-bottom: 20px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.t-feed__parts-switch-btn {
		margin-right: 20px;
	}
	.t-feed__parts-switch-btn_bg {
		margin-right: 5px;
	}
}

/* ****** */

/* Error message */

.t-feed__error-msg-cont {
	width: 100%;
}

.t-feed__error-msg-cont::before,
.t-feed__error-msg-cont::after {
	content: '';
	display: table;
}

.t-feed__error-msg-cont::after {
	clear: both;
}

.t-feed__error-msg-wrapper {
	display: table;
	width: 100%;
	min-height: 40vh;
	padding: 40px 40px 50px;
	text-align: center;
	color: rgba(130, 130, 130, 0.7);
	border: 1px solid rgba(130, 130, 130, 0.5);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.t-feed__error-msg {
	display: table-cell;
	vertical-align: middle;
}

@media screen and (max-width: 640px) {
	.t-feed__error-msg-cont {
		padding: 0 20px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
}

/* ****** */
